HTTP/1.0 200 OK
Cache-Control: no-cache
Date:          Tue, 24 Feb 2026 19:42:49 GMT

.custom-css { }
		
		
		
		
		
		
		
			.e-ribbon-primary {
    background-color: #ca0063;
}

.e-header-handle {
    color: #ca0063;
}

.e-primary-text {
    color: #ca0063;
}

.e-testimonials {
    background-color: #ca0063;
}

.e-listing-view a {
    background-color: #ca0063;
}

@media (min-width: 980px)
.e-header a:hover, .e-header a:active, .e-header li.active a {
    color: rgb(0, 61, 87);
    border-color: rgb(0, 62, 91);
}


.e-header a:hover, .e-header a:active, .e-header li.active a {
    color: rgb(0, 61, 87);
    border-color: rgb(0, 62, 91);
}

.e-home-callout-1 .e-home-callout-icon, .e-home-callout-2 .e-home-callout-icon, .e-home-callout-3 .e-home-callout-icon {
    background-color: #ca0063;
}

form#e-quicksearch-form input {
    border: 1px solid rgba(79.2, 0, 38.8);
}



a.btn-block.btn {
    color: rgb(43, 63.9, 72.7);
    border-bottom: 1px solid rgb(43, 63.9, 72.7);
    background-color: ca0063;
}

a.btn-block.btn:hover {
    color: rgb(0, 47.8, 65.1);
}

.apply-btn {
    background-color: #ca0063;
    color: #ca0063;
    width: 100%;
    background: none;
    box-shadow: none;
    text-shadow: none;
    box-sizing: border-box;
}

.apply-btn:hover {
    background-color: rgb(0, 47.8, 65.1);
    color: #fff;
    box-shadow: none;
    -webkit-transition: 0.3s;
}

.sidebar-second .contact-form-block-wrapper .title, .site-type-corporate .row #content-main .title {
    color: rgb(0, 47.8, 65.1);
}

.contact-form-block .submit-wrapper input.btn {
    background-color: rgb(0, 47.8, 65.1);
    color: #fff;
}

.listing-search-full .search-field-wrapper .input-append button {
    background-color: rgb(0, 47.8, 65.1);
}

.e-listing-title {
    color: rgb(0, 47.8, 65.1);
}

.page-listing-detail .e-propery-detail-list {
    color: rgb(0, 47.8, 65.1);
}

.e-ribbon-primary {
    display: none}

.e-ribbon-secondary, .e-ribbon-secondary a {
    display: none}

.e-sp-contact {
    background-color: #ca0063;
}

.contact-form-block .submit-wrapper input.btn {
    background-color: #ca0063;
    color: #fff;
}